/* CSS Document */
td img {
	display: block;
}

.centerfold{
	background-image:url(gfx/divbg.gif);
	background-repeat:repeat-x;
}

.caretaker{
	overflow:hidden;
	width:975px;
}

.display{
	float: left;
	width:94;
	background-image: url(gfx/lowline.gif);
	background-repeat: repeat-y;
	min-height: 697px;
}

.stretch{
	background-color:#200000;
	width:0px;
	min-height:697px;
	float:left;
	overflow: hidden;
}

.content{
	width: 450px;
	color: #ccc;
	font: 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: justify;
	padding-right: 0;
	padding-left: 6px;
}

.gfx{
	float:left;
	width:2px;
	min-height: 697px;
	background-image:url(gfx/lowline1a.gif);
	background-repeat:repeat-y;
}

/*
wylaczyc jakos te obramowania w mozilli
*/
a:link,a:visited,a:hover,a:focus{
	color: #b3b3b3;
	border-style: none;
	outline: none; /*mozilla*/
	text-decoration: none;
}
.title{
	
	font: 23px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	border-style: none;
}

.toggler{
	color: #b3b3b3;
	border-bottom-style: dashed;
	width: 450px;
	border-bottom-width: 2px;
}

.element{
	margin-top: -18px;
	background-color: #a22d00; /*2d0100*/
}
